package com.lovecoding.day02;


/**
 * @author WanJl
 * @version 1.0
 * @title Demo05
 * @description 比较运算符
 * @create 2026/7/8
 */
public class Demo05 {
    public static void main(String[] args) {
        /*
            比较运算符
            >   大于
            <   小于
            ==  等于
            >=  大于等于
            <=  小于等于
            !=  不等于
            比较运算符的运算结果一定是布尔类型的值 boolean
            值 true  或者 false
         */
        int a=10,b=5;
        System.out.println(a>b);
        System.out.println(a<b);
        System.out.println(a==b);
        System.out.println(a>=b);
        System.out.println(a<=b);
        System.out.println(a!=b);

        int x=7,y=6;



    }
}
